.l-design_main {
    padding-top: 74px;
}

.page_ttl_area {
    margin-top: 4rem;
    margin-bottom: 6rem;
}
.page_ttl_inner {
    max-width: 1024px;
    padding-top: 1.25rem;
    overflow-x: visible;
    display: flex;
    position: relative;
    height: 75px;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
}
.page_ttl_shadow {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 2.5rem;
    mix-blend-mode: multiply;
    background-color: rgb(246, 235, 243);
    top: 0;
}
.page_ttl_shadow > div {
    width: 100px;
    height: 100px;
    position: absolute;
    left: -7rem;
    mix-blend-mode: multiply;
    background-color: rgb(246, 244, 242);
    top: 2rem;
}
.page_ttl_en {
    font-size: 4rem;
    color: rgb(212, 199, 190);
    line-height: 1;
    font-style: italic;
    font-weight: 400;
    font-family: minion-3-display, serif;
    transform: translate(0,0) rotate(-6deg) skewX(0) skewY(0) scaleX(1) scaleX(1);
    transform-origin: bottom left;
    display: inline-block;
    position: relative;
}
.page_ttl_ja {
    font-size: 1.5rem;
    line-height: 1.75rem;
    color: rgb(210, 115, 130);
    letter-spacing: .1em;
    padding-left: 1.2rem;
    font-weight: inherit;
}
@media screen and (max-width:767px){
    .page_ttl_area {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .page_ttl_en {
        font-size: 3rem;
    }
    .page_ttl_shadow { 
        width: 75px;
        height: 75px;
    }
    .page_ttl_shadow > div { 
        width: 75px;
        height: 75px;
    }
}

/* seachボタン */
.l-design_seach_inner {
    max-width: 1024px;
    margin: 0 auto;
    padding: 3rem 2.5rem 3rem;
}
.l-design_seach_button {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
.l-design_seach_button button {
    font-size: 1.6rem;
    line-height: 2.5;
    width: 200px;
    border: 1px solid rgb(212,199,190);
    border-radius: 9999px;
	color:#000;
}
.l-design_seach_button svg {
    color: rgb(212,199,190);
    fill: #d4c7be;
    margin-left: .5rem;
}
.l-design_seach_selected {
    display: flex;
    gap: 1rem;
}
.l-design_seach_selected > .color{
    display: flex;
    align-items: center;
    column-gap: .5rem;
    row-gap: 1rem;
    border-radius: 9999px;
    padding-inline-end: .5rem;
    padding-inline-start: 1rem;
    font-size: 1.4rem;
    background-color: rgb(246, 244, 242);
}
.l-design_seach_selected > .color > span > span{
    border: 1px solid #000;
    border-radius: 9999px;
    width: 1.5rem;
    aspect-ratio: 1 / 1;
    display: block;
}
.l-design_seach_selected button {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 1.5rem;
}

.l-design_seach_selected > .txt{
    display: flex;
    align-items: center;
    column-gap: .5rem;
    row-gap: 1rem;
    border-radius: 9999px;
    padding-inline-end: .5rem;
    padding-inline-start: 1rem;
    font-size: 1.4rem;
    background-color: rgb(246, 244, 242);
}
.l-design_majorPick {
    background-color: rgb(246, 244, 242);
    border-bottom: 1px solid rgb(190 173 161);
}
.l-design_majorPick_inner {
    max-width: 1024px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 1px;

}
.l-design_majorPick_inner h2 {
    text-align: center;
    font-size: 1.4rem;
}
.l-design_majorPick_inner h2 > button {
    padding: 1.75rem 0;
    cursor: pointer;
    display: block;
    width: 100%;
    color: #000;
}
.l-design_majorPick_inner h2.active {
    background-color: rgb(190,173,161);
}
.active > button {
    color: rgb(255,255,255) !important;
}

/* デザインリスト */
.l-design_inner {
    max-width: 1024px;
    margin: 0 auto;
}
.l-design_list {
    display: grid;
    row-gap: 1.75rem;
    column-gap: 1.75rem;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    padding: 2rem 0;
}
.l-design_item {
    cursor: pointer;
    width: 100%;
    aspect-ratio:  4 / 3;
    object-fit: cover;
    position: relative;
}
.l-design_item img {
	width:235px;
	height:176px;
	object-fit:cover;
}
.l-design_item.is-hide {
    display: none;
}

/* モーダルコンテンツ */
.l-design_modal {
    background-color: rgba(50, 50, 50, .8);
    overflow-y: auto;
    z-index: 50;
    position: fixed;
    inset: 0;
    display: none;
}
.l-design_modal_content {
    padding: 4rem 2rem 6rem;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    background-color: rgb(255,255,255);
    display: grid;
    gap: 1.5rem;
    max-height: 100svh;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 50;
    max-width: 34rem;
    width: 100%;
    transform: translate(-50%,-50%);
}
.l-design_modal_content button {
    background-color: rgb(50,50,50);
    border-radius: 9999px;
    display: flex;
    top: .5rem;
    right: .5rem;
    position: absolute;
    height: 3rem;
    width: 3rem;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
}
.l-design_modal_content_img {
    aspect-ratio: 4 / 3;
    width: 100%;
    position: relative;
}
.l-design_modal_content_img img {
    position: absolute;
    height: 100%;
    width: 100%;
    inset: 0px;
    object-fit: cover;
    color: transparent;
}
.l-design_modal_desc p {
    font-size: 1.6rem;
    margin-bottom: 1.5rem;
    font-family: "__Noto_Sans_JP_18a8ba", "__Noto_Sans_JP_Fallback_18a8ba";
    font-weight: 600;
}
.l-design_modal_tagList {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}
.l-design_modal_tagList .txt {
    color: rgb(145,145,145);
    font-size: 1.2rem;
    line-height: 1.5rem;
    padding: .5rem 1rem;
    background-color: rgb(226,226,226);
}
.l-design_modal_colorList .color {
    padding: .5rem 1rem;
    background-color: rgb(226,226,226);
}
.l-design_modal_colorList .color > span {
    font-size: 1.2rem;
    line-height: 1.5rem;
    background-size: contain;
    border: 1px solid rgb(255,255,255);
    border-radius: 9999px;
    width: 1.5rem;
    aspect-ratio: 1 / 1;
    display: block;
}
.l-design_modal_colorList {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-bottom: 10px;
}

@media screen and (max-width:1023px){
    .l-design_inner {
        max-width: 768px;
    }
}

@media screen and (max-width:767px){
    .l-design_list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }
    .l-design_majorPick_inner h2 {
        font-size: 1.4rem !important;
    }
    .l-design_majorPick_inner h2 > button {
        padding: 1rem;
    }
}

/* 検索モーダル */
.l-design_seach_modal {
    background-color: rgba(50, 50, 50, .8);
    overflow-y: auto;
    z-index: 50;
    position: fixed;
    inset: 0;
    display: none;
}
.l-design_seach_modal.open {
    display: block;
}
.l-design_seach_modal_content {
    max-width: 1024px;
    background-color: rgb(246 244 242);
    overflow-y: auto;
    display: grid;
    width: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.l-design_seach_modal_close {
    position: absolute;
    top: .5rem;
    right: .5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 3rem;
    height: 3rem;
    background-color: rgb(50,50,50);
    border-radius: 9999px;
    cursor: pointer;
    color: #fff;
}
.l-design_seach_modal_ttl_area {
    display: flex;
    height: 5rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid rgb(212, 199, 190);
}
.l-design_seach_modal_ttl {
    display: flex;
    font-size: 1.4rem;
    font-weight: 400;
    gap: 1.5rem;
    align-items: center;
    justify-content: center;   
}
.l-design_seach_modal_ttl svg {
    fill: currentColor;
}
.l-design_seach_modal_contentBox {
    display: flex;
    flex-direction: column;
}
.seachBox {
    padding: 1.5rem 4rem;
    display: flex;
    border-bottom: 2px solid rgb(212, 199, 190);
}
.seachBox p {
    width: 25%;
    flex-shrink: 0;
    font-size: 1.4rem;
}
.seachValues {
    display: grid;
    flex-grow: 1;
    flex-shrink: 0;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 1.5rem;
}
.seachValues button {
    font-size: 1.4rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #fff;
    border-radius: 9999px;
    color: #000;
    width: 100%;
    cursor: pointer;
}
.seachValues button.selected {
    background-color: rgb(190,173,161);
}
.l-design_seach_color_values {
    display: flex;
    flex-wrap: wrap;
    flex-grow: 1;
    gap: 1rem;
}
.l-design_seach_color_values button {
    cursor: pointer;
    position: relative;
}
.l-design_seach_color_values button > span {
    border: 1px solid #fff;
    border-radius: 9999px;
    width: 3rem;
    display: block;
    aspect-ratio: 1 / 1;
}
.l-design_seach_color_values button > svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0;
}
.l-design_seach_color_values .selected > svg {
    opacity: 1;
}

.l-design_seach_word {
    padding: 2rem 4rem;
    border-bottom: 2px solid rgb(212, 199, 190);
}
.l-design_seach_word_value {
    position: relative;
}
.l-design_seach_word_value input {
    font-size: 1.4rem;
    background-color: rgb(255,255,255);
    width: 100%;
    display: flex;
    height: 4rem;
    padding: 1rem 3rem;
}
.l-design_seach_word_value svg {
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);

}
.l-design_seach_submit_area {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem 4rem 3rem;
    gap: 1.5rem;
}
.l-design_seach_submit_area .clear {
    width: 200px;
    color: rgb(50,50,50);
    font-size: 1.6rem;
    border-radius: 9999px;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    background-color: rgb(255,255,255);
    line-height: 4rem;
}
.l-design_seach_submit_area .submit {
    width: 200px;
    color: rgb(255,255,255);
    font-size: 1.6rem;
    border-radius: 9999px;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    background-color: rgb(50,50,50);
    line-height: 4rem;
}

@media screen and (max-width:1023px) {
    .l-design_seach_modal_content {
        max-width: 767px;
    }
}
@media screen and (max-width:767px) {
    .l-design_seach_modal_content {
        max-width: 100%;
        width: 100%;
    }
    .seachValues {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 1rem;
    }
    .seachValues button {
        line-height: 1rem;
    }
    .seachBox {
        padding: 1rem;
    }
    .l-design_seach_submit_area {
        padding: 1.5rem;
    }
    .l-design_seach_submit_area .clear {
        width: 100%;
    }
    .l-design_seach_submit_area .submit {
        width: 100%;
    }
    .l-design_seach_word {
        padding: 1.5rem 2rem;
    }
}

.color > span .red {
	background-color: rgb(255,0,0);
}
.color > span .yellow {
	background-color: rgb(255, 255, 0);
}
.color > span .blue {
	background-color: rgb(0, 0, 255);
}
.color > span .green {
	background-color: rgb(0, 255, 0);
}
.color > span .orange {
	background-color: rgb(255, 165, 0);
}
.color > span .pink {
	background-color: rgb(255, 192, 203);
}
.color > span .purple {
	background-color: rgb(128, 0, 128);
}
.color > span .white {
	background-color: rgb(255, 255, 255);
}
.color > span .black {
	background-color: rgb(0, 0, 0);
}
.color > span .gold {
	background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);
}
.color > span .silver {
	background: linear-gradient(45deg, #757575 0%, #9E9E9E 45%, #E8E8E8 70%, #9E9E9E 85%, #757575 90% 100%);
}
.color > span .gray {
	background: linear-gradient(135deg, #d3d3d3, #a9a9a9);
}

/* モーダル表示 */
.color > span.red {
	background-color: rgb(255,0,0);
}
.color > span.yellow {
	background-color: rgb(255, 255, 0);
}
.color > span.blue {
	background-color: rgb(0, 0, 255);
}
.color > span.green {
	background-color: rgb(0, 255, 0);
}
.color > span.orange {
	background-color: rgb(255, 165, 0);
}
.color > span.pink {
	background-color: rgb(255, 192, 203);
}
.color > span.purple {
	background-color: rgb(128, 0, 128);
}
.color > span.white {
	background-color: rgb(255, 255, 255);
}
.color > span.black {
	background-color: rgb(0, 0, 0);
}
.color > span.gold {
	background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);
}
.color > span.silver {
	background: linear-gradient(45deg, #757575 0%, #9E9E9E 45%, #E8E8E8 70%, #9E9E9E 85%, #757575 90% 100%);
}
.color > span.gray {
	background: linear-gradient(135deg, #d3d3d3, #a9a9a9);
}